ImpostorSprite File Reference
`#include <osg/Vec2>`
`#include <osg/Geometry>`
`#include <osg/AlphaFunc>`
`#include <osg/TexEnv>`
`#include <osg/Texture2D>`
`#include <osg/Camera>`
`#include <osgSim/Export>`

Go to the source code of this file.

## Classes

class | osgSim::ImpostorSprite
class | osgSim::ImpostorSpriteManager

## Namespaces

namespace | osgSim

## Macros

#define | OSG_ImpostorSprite 1

## Macro Definition Documentation

## OSG_ImpostorSprite

#define OSG_ImpostorSprite 1